/* .ir */
.ir
{background-color:transparent;background-repeat:no-repeat;background-position:50% 0;border:0;overflow:hidden;*text-indent:-9999px;}

	.ir:before
	{content:"";display:block;width:0;height:150%;}

/* .clearfix */
header[role="banner"]:before, header[role="banner"]:after,
[role="main"]:before, [role="main"]:after,
footer[role="contentinfo"] .social-links:before, footer[role="contentinfo"] .social-links:after,
.clearfix:before, .clearfix:after
{content:" ";display:table;}

	header[role="banner"]:after,
	[role="main"]:after,
	footer[role="contentinfo"] .social-links:after,
	.clearfix:after
	{clear:both;}

	header[role="banner"],
	[role="main"],
	footer[role="contentinfo"] .social-links,
	.clearfix
	{*zoom:1;}

body {
	background:	#ebebe5;
}


header[role="banner"],
[role="main"],
footer[role="contentinfo"] {
	position:	relative;
	padding:	2px 18px;
}

	header[role="banner"],
	footer[role="contentinfo"] {
		background:	#1a1a1a url('/img/layout/framing-bg.jpg') repeat 50% 0;
	}


/** Header **/
header[role="banner"] {
	padding-bottom:	0.8em;
	text-align:		center;
}

	.site-name {
		display:	inline-block;
		margin:		18px auto;
		padding:	0.4em 0 0.1em 0;
		text-align:	center;
		background:	transparent none no-repeat 50% 50%;
		border-top:		solid 3px #f37b20;
		border-bottom:	solid 3px #f37b20;
	}

	/** Nav **/
	header[role="banner"] nav {
		text-align:	center;
	}

		header[role="banner"] .nav-item {
			display:	inline-block;
		}

			header[role="banner"] .nav-link {
				display:	block;
				padding:	0 5px;
				margin:		2px 0;
				text-transform:		uppercase;
				color:	#f37b20;
			}

				header[role="banner"] .nav-link:hover {
					text-decoration:	underline;
				}

		/** Supplementary Nav **/
		header[role="banner"] nav[role="supplementary"] {

		}

			header[role="banner"] nav[role="supplementary"] .phone {
				margin:		0;
				display:	inline-block;
			}

			.cshg-links {
				margin:		0;
				padding:	0;
				list-style:		none;
				letter-spacing:	1.2em;
				cursor:			default;
				text-align:		center;
				font-size:		19px;
				font-family:	sans-serif;
			}

				.cshg-link {
					display:	inline-block;
					vertical-align:	top;
				}

					.cshg-link a {
						display:	block;
						width:		92px;
						height:		32px;
						background:	transparent url('/img/layout/cshg/logos.png') no-repeat 0 0;
						/* ir */
						border:0;overflow:hidden;*text-indent:-9999px;
					}
						.cshg-link a:before {
							content:"";display:block;width:0;height:150%;
						}

						.cshg-link--bar-nacional a {
							width:	92px;
							background-position:	0 -0px;
						}
						.cshg-link--chiara a {
							width:	69px;
							background-position:	0 -34px;
						}
						.cshg-link--long-shot a {
							width:	92px;
							background-position:	0 -68px;
						}
						.cshg-link--cshg a {
							width:	32px;
							background-position:	0 -102px;
						}
						.cshg-link--catering a {
							width:	47px;
							background-position:	0 -136px;
						}
						.cshg-link--cellar a {
							width:	28px;
							background-position:	0 -170px;
						}

						@media print,
							   only screen and (-webkit-min-device-pixel-ratio: 1.25),
							   only screen and (min-resolution: 1.25dppx),
							   only screen and (min-resolution: 120dpi) {
							.cshg-link a {
								background-image:	url('/img/layout/cshg/logos@2x.png');
								-webkit-background-size:	92px 202px;
								-moz-background-size:		92px 202px;
								background-size:			92px 202px;
							}
						}

	@media only screen and (min-width: 650px){
		header[role="banner"] {
			margin-top:	35px;
			padding-top:	26px;
			padding-bottom:	26px;
		}

			header[role="banner"] nav[role="supplementary"] {
				text-align:	right;
				position:	absolute;
				top:		-35px;
				bottom:		100%;
				left:		0;
				right:		0;
				padding:	4px 18px;
				background:	#333333; /*url('/img/layout/social-bg.jpg') repeat-x 50% 0*/;
				letter-spacing:	-0.7em;
			}

				header[role="banner"] nav[role="supplementary"] .social-link
				{background-color:transparent;background-repeat:no-repeat;background-position:50% 0;border:0;overflow:hidden;*text-indent:-9999px;}

					header[role="banner"] nav[role="supplementary"] .social-link:before
					{content:"";display:block;width:0;height:150%;}

				header[role="banner"] nav[role="supplementary"] .social-link,
				header[role="banner"] nav[role="supplementary"] .phone {
					color:	#fff;
					letter-spacing:	0;
					vertical-align:	top;
				}

					header[role="banner"] nav[role="supplementary"] .social-item {
						display:	block;
						float:		left;
					}
					header[role="banner"] nav[role="supplementary"] .social-link {
						width:	30px;
						height:	22px;
						background-image:	url('/img/layout/social-icons.png');
					}

						header[role="banner"] nav[role="supplementary"] .social-link.facebook {
							background-position:	50% 50%;
						}
						header[role="banner"] nav[role="supplementary"] .social-link.instagram {
							background-position:	50% 100%;
						}

					header[role="banner"] nav[role="supplementary"] .phone {
						margin-left:	1em;
					}

				header[role="banner"] nav[role="supplementary"] .social-links {
					display:	inline-block;
				}

				.cshg-links {
					margin-top:	-0.15em;
					text-align:	left;
					float:		left;
				}
	}

	@media only screen and (min-width: 900px){
		header[role="banner"] {
			margin-top:	44px;
		}

			.site-name {
				margin:	9px 0;
			}

			header[role="banner"] nav.primary {
			}

				header[role="banner"] nav.primary .nav-item {
					display:	block;
					position:	absolute;
					top:		68px;
				}

					header[role="banner"] .nav-item.half-1 {
						right:	50%;
					}
					header[role="banner"] .nav-item.half-2 {
						left:	50%;
					}

						header[role="banner"] .nav-item.nth-1 {	margin-right:	335px; }
						header[role="banner"] .nav-item.nth-2 {	margin-right:	245px; }
						header[role="banner"] .nav-item.nth-3 {	margin-right:	150px; }
						header[role="banner"] .nav-item.nth-4 {	margin-left:	150px; }
						header[role="banner"] .nav-item.nth-5 {	margin-left:	225px; }
						header[role="banner"] .nav-item.nth-6 {	margin-left:	330px; }

			header[role="banner"] nav[role="supplementary"] {
				top:	-44px;
				padding-top:	9px;
				padding-bottom:	9px;
			}
	}

	@media only screen and (min-width: 960px){
		.site-name {
			border-top-width:		4px;
			border-bottom-width:	4px;
			font-size:	4em;
		}

		header[role="banner"] nav {
			font-size:	1.2em;
		}

			header[role="banner"] nav.primary .nav-item {
				top:	76px;
			}

				header[role="banner"] nav.primary .nav-item:before {
					content:	"";
					display:	block;
					position:	absolute;
					top:		0;
					bottom:		0;
					width:		2px;
					background:	#f37b20;
				}

				header[role="banner"] nav.primary .nav-item.half-1:before {
					left:	-13px;
				}
				header[role="banner"] nav.primary .nav-item.half-2:before {
					right:	-13px;
				}
					header[role="banner"] nav.primary .nav-item.first-child:before,
					header[role="banner"] nav.primary .nav-item.last-child:before {
						display:	none;
					}

				header[role="banner"] .nav-item.nth-1 {	margin-right:	460px; }
				header[role="banner"] .nav-item.nth-2 {	margin-right:	370px; }
				header[role="banner"] .nav-item.nth-3 {	margin-right:	210px; }
				header[role="banner"] .nav-item.nth-4 {	margin-left:	210px; }
				header[role="banner"] .nav-item.nth-5 {	margin-left:	292px; }
				header[role="banner"] .nav-item.nth-6 {	margin-left:	410px; }
	}


/** Footer **/
footer[role="contentinfo"] {
	position:	relative;
	padding-bottom:	2.5em;
	background-color:#cccbc2;
	background-image:none;
}

	footer[role="contentinfo"]:after {
		content:	"";
		display:	block;
		background:	#212121 none repeat-x 50% 100%;
		position:	absolute;
		left:		0;
		right:		0;
		bottom:		0;
		height:		2em;
	}

	footer[role="contentinfo"] .details {
		overflow:	hidden;
	}

		footer[role="contentinfo"] .detail {
			font-size:	0.8em;
		}

			footer[role="contentinfo"] .detail h2 {
				max-width:	185px;
			}

	@media only screen and (min-width: 650px){
		footer[role="contentinfo"] {
			padding-top:	1em;
			padding-bottom:	4.5em;
		}

			footer[role="contentinfo"]:after {
/*				background-image:	url('/img/layout/footer-bg.jpg');*/
			}

			footer[role="contentinfo"] .detail {
				width:	35%;
				float:	left;
			}

				footer[role="contentinfo"] .detail.last-child {
					clear:	left;
					width:	70%;
				}
	}

	@media only screen and (min-width: 850px){
		footer[role="contentinfo"] {
		}

			footer[role="contentinfo"] .details {
				width:		100%;
				max-width:	960px;
				margin:		0 auto;
			}

				footer[role="contentinfo"] .detail {
					float:	left;
					width:	17%;
					margin-right:	3%;
				}

					footer[role="contentinfo"] .detail.last-child {
						clear:	none;
						width:	22%;
					}
	}

	@media only screen and (min-width: 960px){
		footer[role="contentinfo"] {
		}



			footer[role="contentinfo"] .details {
				position:	relative;
				z-index:	2;
			}

				footer[role="contentinfo"] .detail {
				}


	}




/** Body **/
[role="main"] {
	padding-top:	1.2em;
	padding-bottom:	1.2em;
	max-width:	960px;
	margin-left:	auto;
	margin-right:	auto;

	-moz-box-sizing:	border-box;
	-webkit-box-sizing:	border-box;
	box-sizing:			border-box;
}

	[role="main"] > header {
		margin-bottom:	2.4em;
		border-top:		solid 1px #f37b20;
		border-bottom:	solid 1px #f37b20;
	}

		[role="main"] > header h1,
		[role="main"] > header .introduction {
			margin:		0;
			padding:	18px;
			text-align:	center;
		}

			[role="main"] > header h1 {
			}

			[role="main"] > header .introduction {
				margin:	0;
				border-top:		solid 1px #f37b20;
			}

	.page-banner-image {
		position:	relative;
		display:	block;
		width:		100%;
		padding-top:	15%;

		background:	transparent url('/img/layout/banners/1.jpg') no-repeat 50% 0;

		-moz-background-size:		cover;
		-webkit-background-size:	cover;
		background-size:			cover;
	}

	@media only screen and (min-width: 650px){
		[role="main"] {
			padding-top:	42px;
			padding-bottom:	150px;
		}

			[role="main"] > header .introduction {
				padding-left:	7.5%;
				padding-right:	7.5%;
			}
	}

	@media only screen and (min-width: 850px){
		[role="main"] {
			padding-top:	62px;
			padding-bottom:	50px;
		}
	}

